## radeontool 1.5+git76606164

=== Makefile ===
CFLAGS = `pkg-config --cflags pciaccess` -Wall -g -I.
LDFLAGS = `pkg-config --libs pciaccess`

AVIVO_OBJS := atom.o avivotool.o xf86i2c.o atombios_tables.o

all: radeontool avivotool


radeontool: radeontool.c
	gcc $(CFLAGS) radeontool.c -o radeontool $(LDFLAGS)

avivotool: $(AVIVO_OBJS)
	gcc $(CFLAGS) -I. -Wall -O2 $(AVIVO_OBJS) -o avivotool $(LDFLAGS)

clean:	
	rm -f radeontool avivotool $(AVIVO_OBJS)
