## radeontool 1.6.1

=== debian/changelog ===
radeontool (1.6.1-1) unstable; urgency=low

  [ Jonathan Nieder ]
  * New upstream release.
     - includes r128 support (closes: #572168).
  * Drop all patches (applied upstream).
  * Generate upstream changelog from git log.  See README.source
    for details.
  * debian/copyright: Fill in more details.
  * debian/rules: Rewrite using dh.  Requires a build-time
    dependency on debhelper 7.0.50.
  * debian/rules: Run autotools at build time.  Requires build-time
    dependencies on autoconf, automake, and libtool and a build-time
    conflict with automake1.4.
  * debian/radeontool.sgml: Move manpage to section 8 (thanks to
    Helge Kreutzmann, closes: #570839).
  * debian/rules: Apply patches at unpack time instead of build
    time by using dpkg source format 3.0 (quilt).  Remove build-time
    dependency on quilt.
  * debian/watch: Use uscan format version 3.
  * Use the bzip2-compressed version of the original source.

  [ Luigi Gangitano ]
  * debian/radeontool.lintian-override: Override Lintian error on GPL reference
  * debian/control: Bump to standard-versione 3.9.0 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 30 Jun 2010 16:01:37 +0100

radeontool (1.6.0-1) unstable; urgency=low

  [ Tormod Volden ]
  * New upstream release
    Upstream is now git://anongit.freedesktop.org/~airlied/radeontool
  * Copied from Bryce Harrington's Ubuntu version:
    + Update man page to add 'regmatch' and 'regset' docs
    + debian/control: Build-dep on pkg-config and libpciaccess-dev
      and mention register debugging in package description
    + Install avivotool binary too
  * debian/rules: Replace dh_clean -k with dh_prep
  * debian/control: Bump to standard-version 3.8.4
  * debian/compat: Bump to debhelper compat version 7
  * debian/control: Build-dep on debhelper 7
  * debian/copyright: Add copyright notices and start working towards
    a machine-readable format
  * debian/rules: CHANGES and lightwatch.pl are not shipped any longer
  * debian/rules: Run configure at build time
  * debian/rules: Remove generated files in clean target
  * debian/patches/10-upstream-parse-options.patch: 
    Converted from inline patching to quilt
  * debian/patches/20-upstream-use-stderr-for-error-messages-and-usage.patch:
    Added and sent upstream, avoid errors on standard output
  * debian/patches/30-remove-an-incomplete-list-of-known-cards.patch:
    Added and sent upstream, avoid "unknown card" message
  * debian/control: Add Vcs-Git and Vcs-Browser links
  
  [ Luigi Gangitano ]
  * debian/control: Added Tormod in Uploaders
  * debian/watch: Fixed URL in watch file

 -- Tormod Volden <debian.tormod@gmail.com>  Mon,  8 Feb 2010 18:57:18 +0100

radeontool (1.5-5) unstable; urgency=low

  * radeontool.c
    - Fix undetected card on ATI Chipset, thanks to Modestas Vainius
    - Fix '--strip' command line option
    - Fix command line option parsing for '--skip' and '--debug'
    - Fix uninitialized skip and debug options
    - Fix type for pointer (long not int)

  * Makefile,debian/rules
    - Add support for DEB_BUILD_OPTIONS and CFLAGS

 -- Luigi Gangitano <luigi@debian.org>  Sun, 19 Nov 2006 20:09:50 +0100

radeontool (1.5-4) unstable; urgency=low

  * radeontool.c
    - Applied patch to fix FTBFS on powerpc (Thanks to Yves-Alexis Perez)
      (Closes: #388031)

 -- Luigi Gangitano <luigi@debian.org>  Sat, 23 Sep 2006 00:38:41 +0200

radeontool (1.5-3) unstable; urgency=low

  * Uploaded to unstable (Closes: #297218)

  * debian/control
    - Added warning on code quality in description

  * debian/README.Debian
    - Added warning on code quality

 -- Luigi Gangitano <luigi@debian.org>  Mon,  4 Apr 2005 23:24:59 +0200

radeontool (1.5-2) unstable; urgency=low

  * debian/rules
    - Moved manpage to correct place

  * debian/control
    - Added dependency on pciutils

 -- Luigi Gangitano <luigi@debian.org>  Mon, 28 Feb 2005 06:06:09 +0100

radeontool (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Luigi Gangitano <luigi@debian.org>  Mon, 28 Feb 2005 00:13:08 +0100
