=== debian/control ===
Source: radeontool
Section: utils
Priority: optional
Maintainer: Luigi Gangitano <luigi@debian.org>
Uploaders: Tormod Volden <debian.tormod@gmail.com>
Build-Depends: debhelper (>= 7.0.50),
 docbook-to-man,
 pciutils,
 pkg-config,
 libpciaccess-dev,
 autoconf,
 automake,
 libtool
Build-Conflicts: automake1.4
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/collab-maint/radeontool.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/radeontool.git;a=summary

Package: radeontool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to control ATI Radeon backlight functions on laptops
 Radeontool is a small utility to control ATI Radeon based laptops' backlight
 and external output functions. It is also able to dump the contents of
 registers for debugging purposes.
 .
 WARNING: Radeontool code has not been completely audited and may contain bugs
 that could damage your hardware. Use at your own risk.
