## radeontool 1.6.2

=== debian/changelog ===
radeontool (1.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: radeontool.c:42:5: error: format not a string literal and no
    format arguments": add patch from Jonathan Nieder (adds format arguments).
    Closes: #643464

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2012 15:27:43 +0100

radeontool (1.6.2-1) unstable; urgency=low

  [ Jonathan Nieder ]
  * New upstream release.
     - includes Evergreen support.
  * debian/control: Bump to standards-version 3.9.1 (checked).
  * debian/compat: Move to debhelper version 8 semantics.  Requires
    a build-time dependency on debhelper 8.
  * debian/rules: Respect buildflags.conf and DEB_CFLAGS_APPEND by
    using the dpkg-buildflags utility.  Requires a build-time
    dependency on dpkg-dev 1.15.7.

  [ Luigi Gangitano ]
  * debian/rules: Add missing targets build-arch and build-indep
  * debian/control: Bump Standards-Version to 3.9.2 (no change needed).

 -- Luigi Gangitano <luigi@debian.org>  Fri, 02 Sep 2011 13:04:29 +0200
