=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Tormod Volden <debian.tormod@gmail.com>
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 8),
+ dpkg-dev (>= 1.15.7),
  docbook-to-man,
  pciutils,
  pkg-config,
@@ -12,7 +13,7 @@
  automake,
  libtool
 Build-Conflicts: automake1.4
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/radeontool.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/radeontool.git;a=summary
