=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # This file is in the public domain.
 # You may freely use, modify, distribute, and relicense it.
 
-clean build install binary-indep binary-arch binary:
+clean build build-indep build-arch install binary-indep binary-arch binary:
 	dh $@
 .PHONY: clean build install binary-indep binary-arch binary
 
@@ -41,11 +41,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
 
+CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS)
 conf_opt = --bindir='$${exec_prefix}/sbin' CFLAGS='$(CFLAGS)'
-
-CFLAGS = -g -Wall
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -O0
-else
-CFLAGS += -O2
-endif
