## radeontool 1.6.3

=== debian/changelog ===
radeontool (1.6.3-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends: xserver-xorg-video-ati
    This excludes architectures where the video driver does not exist
    (currently only s390x)
    Closes: #551097
  * Fix clean target
    Closes: #1048917
  * Remove debian/README.source since redundant
  * Simplify d/rules
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Update copyright file header to use current field names
    (Upstream-Maintainer -> Upstream-Contact)
  * Update renamed lintian tag names in lintian overrides.
  * watch file standard 4 (routine-update)
  * Make sure all files have copyright information
  * Remove outdated lintian-overrides
  * Enable hardening flags

 -- Andreas Tille <tille@debian.org>  Wed, 16 Oct 2024 08:12:56 +0200

radeontool (1.6.3-2) UNRELEASED; urgency=medium

  * Migrate repository from alioth to salsa.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:43:13 +0100

radeontool (1.6.3-1) unstable; urgency=low

  * New upstream release
     - adds radeonreg tool.

  [ Tormod Volden ]
  * debian/control: Bump standards-Version to 3.9.4

  [ Jonathan Nieder ]
  * debian/control: Add myself to uploaders.
  * Drop -Wformat-security patch (applied upstream).
  * debian/control: Bump standards-Version to 3.9.3 (checked).
  * debian/compat: Move to debhelper version 9 semantics.  Requires
    a build-time dependency on debhelper 9.
  * debian/rules: Let debhelper take care of compiler flags.
  * debian/copyright: Use machine-readable format 1.0.
  * debian/copyright: Update.
  * debian/changelog.upstream.sh: Permit terser changelog lines
    for snapshots.

 -- Jonathan Nieder <jrnieder@gmail.com>  Thu, 12 Dec 2013 15:15:10 -0800
