=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Luigi Gangitano <luigi@debian.org>
-Uploaders: Tormod Volden <debian.tormod@gmail.com>
-Build-Depends: debhelper (>= 8),
- dpkg-dev (>= 1.15.7),
+Uploaders: Tormod Volden <debian.tormod@gmail.com>,
+ Jonathan Nieder <jrnieder@gmail.com>
+Build-Depends: debhelper-compat (= 13),
  docbook-to-man,
  pciutils,
- pkg-config,
+ pkgconf,
  libpciaccess-dev,
  autoconf,
  automake,
- libtool
+ libtool,
+ xserver-xorg-video-ati
 Build-Conflicts: automake1.4
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/radeontool.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/radeontool.git;a=summary
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/radeontool.git
+Vcs-Browser: https://salsa.debian.org/debian/radeontool
 
 Package: radeontool
 Architecture: any
