=== debian/rules ===
#!/usr/bin/make -f
# This file is in the public domain.
# You may freely use, modify, distribute, and relicense it.

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installman:
	docbook-to-man debian/radeontool.sgml > radeontool.8
	dh_installman radeontool.8
	rm radeontool.8

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream
