=== debian/watch ===
version=4
http://people.freedesktop.org/~airlied/radeontool/radeontool-(.*)\.tar\.bz2
